Error when trying to update the server

Discussion in 'Spigot Help' started by Shobas, Feb 10, 2020.

  1. I'm trying to update my server to 1.15.2, but GIT BASH keeps giving me an error. I've posted the buildtools log text file for more info.
     

    Attached Files: